/* No comment provided by engineer. */
"Close" = "关闭";

/* No comment provided by engineer. */
"Create a new library" = "添加新的数据库";

/* No comment provided by engineer. */
"Create Library…" = "添加数据库…";

/* No comment provided by engineer. */
"Open an existing library" = "打开数据库";

/* No comment provided by engineer. */
"Open…" = "打开…";

/* No comment provided by engineer. */
"View Demo" = "试用";

/* No comment provided by engineer. */
"View demo library" = "打开试用数据库";

/* No comment provided by engineer. */
"Welcome to Koku" = "欢迎使用Koku";

